

<!--
**  $Id: log.html 4323 2010-06-26 15:46:44Z runa $
** 
**  This file is part of Vidalia, and is subject to the license terms in the
**  LICENSE file, found in the top level directory of this distribution. If 
**  you did not receive the LICENSE file with this file, you may obtain it
**  from the Vidalia source package distributed by the Vidalia Project at
**  http://www.vidalia-project.net/. No part of Vidalia, including this file,
**  may be copied, modified, propagated, or distributed except according to
**  the terms described in the LICENSE file.
-->
<html>
<body>

<h1>سجل الاحداث</h1>
<hr />

يسمح لك سجل الاحداث بمشاهدة معلومات الحالة حول عملية تور قيد التشغيل.  <a
name="basic"/> كل رسالة لديها <i>خطورة</i> مرتبطة بها, تتراوح من <b>خطأ</b>
(الأشد خطورة) الى <b>تصحيح</b> (مطوّل أكثر). أنظر قسم المساعدة في <a
href="#severities">خطورات الرسالة</a> للمزيد من المعلومات <a
name="severities"/>
<h3>خطورات الرسالة</h3>
<p>
خطورة رسالة ما تخبرك مدى أهمية الرسالة. رسالة خطورة أعلى عادة تشير إلى شيئا
خطأ في تور. الرسائل الأقل خطورة تظهر مرارا أثناء عمليات تور العادية وعادة لا
تحتاج إلى تسجيل. 
</p>

<p>
خطورات الرسالة الممكنة, من الأشد خطورة الى الأقل خطورة, هي:
</p>
<ul>
  <li>
    <b>خطأ</b>: الرسائل التي تظهر عندما يكون هناك خطأ كبير جدا قد حدث وتور لا
يستطيع المواصلة. سوف تكون تلك الرسائل بارزة باللون <i>الأحمر</i> في سجل
الاحداث.
  </li>
  <li>
    <b>تحذير</b>: الرسائل التي تظهر عندما يكون هناك خطأ قد حدث مع تور, لكنها
ليست كارثة وسوف يستمر تور بالتشغيل. سوف تكون تلك الرسائل بارزة باللون
<i>الأصفر</i>.
  </li>
  <li>
    <b>إنذار</b>: الرسائل التي تظهر أحيانا أثناء تشغيل تور العادي ولا تعد
أخطاءا, ولكن قد لا تزال تهمك.
  </li>
  <li>
    <b>معلومات</b>: الرسائل التي تظهر كثيرا أثناء تشغيل تور العادي و لا تسترعي
عادة إهتمام معظم المستخدمين.
  </li>
  <li>
    <b>تصحيح</b>: الرسائل المطولة للغاية التي تكون في المقام الأول من الأهمية
للمطورين. عموما ينبغي عليك أن لا تقوم بتسجيل رسائل التصحيح إلا إذا كنت تعرف
ما تقوم به.
  </li>
</ul>

<p>
معظم المستخدمين ينبغي عليهم فقط تسجيل رسائل <i>الخطأ</i>, <i>التحذير</i>, و
<i>الإنذار</i>.
</p>

<p>
لإختيار أي من خطورات الرسالة التي ترغب في رويتها, إعمل الآتي:
<ol>
  <li>إفتح سجل الاحداث من قائمة شريط فيداليا.</li>
  <li>أنقر على <i>الإعدادات</i> في الجزء العلوي من نافذة سجل الاحداث.</li>
  <li>
    ضع علامة على خطورات الرسالة التي ترغب في رؤيتها من مجموعة تصفية الرسالة على
اليسار وأزل العلامة عن خطورات الرسالة التي ترغب في إخفائها.
  </li>
  <li>أنقر على <i>حفظ الإعدادات</i> لتطبيق تصفية الرسالة الجديدة الخاصة بك.</li>
</ol>
</p>


<a name="logfile"/>
<h3>تسجيل الدخول الى ملف</h3>
<p>
يستطيع فيداليا ايضا حفظ رسائل السجل في ملف, إضافة الى تسجيلهم في نافذة سجل
الاحداث. لتمكين تسجيل الدخول إلى ملف، إتّبع الخطوات التالية :
</p>

<ol>
  <li>إفتح سجل الاحداث من قائمة شريط فيداليا.</li>
  <li>أنقر على <i>الإعدادات</i> في الجزء العلوي من نافذة سجل الاحداث.</li>
  <li>ضع علامة في الصندوق المسمى <i>حفظ رسائل السجل الجديدة في الملف تلقائيا</i>.</li>
  <li>
    إذا كنت ترغب في تغيير الملف الذي سيتم تسجيل الرسائل فيه, إما ان تكتب المسار
واسم الملف في مربع النص, أو أنقر على <i>تصفح</i> للانتقال إلى موقع لملف
السجل الخاص بك.
  </li>
  <li>أنقر على <i>حفظ الإعدادات</i> لحفظ وجهة السجل الخاص بك.</li>
</ol>

</body>
</html>

